FAQ

Unterstützte Betriebssysteme für SwyxWare 2011 und 2011 R2 (kb4226)

Die Information in diesem Artikel betrifft die folgenden Produkte:

  • SwyxIt! 2011 R2
  • SwyxWare 2011 R2
  • SwyxIt! 2011
  • SwyxWare 2011
  • Microsoft Windows

[ Frage | Antwort | Weitere Informationen ]


Frage

Welche Betriebssysteme unterstützt SwyxWare 2011 und 2011 R2, sowie die SwyxWare 2011 und 2011 R2 Clients?


Antwort

Unterstützte Betriebssysteme für SwyxWare 2011 und 2011 R2:
 

Betriebssystem (Server) SwyxWare 2011 und 2011 R2
Windows 2000 Server Nein
Windows XP Professional 32/64 Bit Nein
Windows Server 2003 (R2) 32/64 Bit Ja 3)
Windows Small Business Server 2003 (R2) 32 Bit Ja 2,3)
Windows Vista 32/64 Bit Nein
Windows 7 32/64 Bit Nein 1)
Windows 8 Nein
Windows Server 2008 32/64 Bit Ja
Windows Small Business Server 2008 Ja 2)
Windows Server 2008 R2 Ja
Windows Server 2008 R2 Foundation n.t.
Windows Server 2012 Nein 4)

n.t. = nicht getestet und freigegeben
1) Nur abgesetztes Gateway
2) Nur BS, aber OHNE weitere Applikationen wie z.B. Exchange, Fileserver, Printserver etc. ! Diese nicht installieren oder Dienste deaktivieren.
3) Nur bis ca. 500 Benutzer- oder 1000 Endgeräte-Anmeldungen. Darüber hinaus bitte Windows Server 2008 verwenden.
4) Die Unterstützung von Windows Server 2012 ist für SwyxWare 2013 geplant.

   

Betriebssystem (Clients)  SwyxIt! (inkl. Fax Client)  SwyxWare Administration 
Windows 2000 Professional Nein Nein
Windows 2000 Server Nein Nein
Windows XP 32 Bit Ja Ja
Windows XP 64 Bit Nein Nein
Windows Server 2003 (R2) 32/64 Bit Ja Ja
Windows Vista 32/64 Bit Ja 1,2) Ja
Windows Server 2008 32/64 Bit Ja 3) Ja
Windows Server 2008 R2 Ja Ja
Windows 7 32/64 Bit Ja 1,2) Ja
Windows 8 Nein 4) Nein 4)

1) SwyxIt!: Kein Headset am Swyx Handset P250 möglich seit Vista SP1
2) SwyxIt!: Keine Anwendungsfreigabe via MS NetMeeting möglich
3) Wurde nur auf Windows Terminal Server 2008 - 64 Bit getestet. Aufgrund des hohen RAM Bedarfs eines Terminalservers ist 64 Bit zu bevorzugen.
4) Die Unterstützung von Windows 8 ist für SwyxWare 2013 geplant. Siehe auch SwyxIt! 2011 R2 auf Windows 8 nicht unterstützt. Bekannte Probleme (kb4457)

 

Bitte benutzen Sie auf allen Betriebssystemen immer jeweils das neueste von Microsoft offiziell freigegebene Servicepack.

Auf hier nicht erwähnten Betriebssystemen ist die Lauffähigkeit der SwyxWare-Komponenten nicht getestet worden und offiziell nicht unterstützt!


Weitere Informationen

Weitere interessante Artikel zu ähnlichen Themen:


Kommentar

Hat Ihnen dieser Artikel weitergeholfen? Kommentieren Sie diesen Artikel



Sollten sich Fragen aus Ihrem Kommentar ergeben, wie können wir Sie erreichen?

E-Mail Adresse (optional)


Hinweis

Dieses Kommentar-Feld steht Ihnen nicht für Support-Anfragen zur Verfügung. Diese richten Sie bitte ausschliesslich an Ihren Swyx Händler bzw. Distributor.